Package Details: qtile-git v0.18.0.r112.g2ec771fe-2

Git Clone URL: https://aur.archlinux.org/qtile-git.git (read-only, click to copy)
Package Base: qtile-git
Description: A full-featured, pure-Python tiling window manager. (git version)
Upstream URL: http://www.qtile.org
Licenses: MIT
Conflicts: qtile
Provides: qtile
Submitter: Mr.Elendig
Maintainer: mcol
Last Packager: mcol
Votes: 65
Popularity: 0.185705
First Submitted: 2008-09-23 19:38
Last Updated: 2021-09-18 10:51

Dependencies (44)

Required by (4)

Sources (1)

Latest Comments

« First ‹ Previous ... 4 5 6 7 8 9

whoami commented on 2010-09-27 23:17

libxcb-git?
http://qtile.org/doc-current/index.html

Anonymous comment on 2010-09-18 20:21

can I take over this package because you're not keeping it up to date?

Anonymous comment on 2010-08-25 11:40

Need to update PKGBUILD, cause new qtile v 0.4 needs last versions of cairo, pycairo, xpyb and libxcb.

whoami commented on 2010-08-10 04:01

fix it on trunk

whoami commented on 2010-08-10 01:49

just
$ mkdir qtile-git/src/qtile/libqtile/layout/sublayout

whoami commented on 2010-08-08 13:52

Not work for me

error: package directory 'libqtile/layout/sublayout' does not exist
Преждевременный выход...
==> ERROR: Makepkg was unable to build qtile-git.
==> Restart building qtile-git ? [y/N]
==> ----------------------------------
==>